$kind: http-request
url: "{{sahara}}inputrequests"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r

    \   // \"status\": \"pending\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 3000
